Bug 663749 - Btrfs: update to latest upstream
Summary: Btrfs: update to latest upstream
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Josef Bacik
QA Contact: Eryu Guan
URL:
Whiteboard:
Keywords:
: 591068 599485 625371 632295 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-16 18:33 UTC by Josef Bacik
Modified: 2011-05-23 20:32 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-05-23 20:32:11 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 11:58:07 UTC

Description Josef Bacik 2010-12-16 18:33:23 UTC
Need to update our btrfs kernel code to include all of the latest fixes.  Shouldn't be too much work since 6.0's btrfs was based on 2.6.35, we just have 2 releases worth of fixes to pull back.

Comment 1 RHEL Product and Program Management 2010-12-16 18:40:22 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 3 Josef Bacik 2011-01-10 16:32:25 UTC
*** Bug 632295 has been marked as a duplicate of this bug. ***

Comment 4 Josef Bacik 2011-01-12 21:37:54 UTC
*** Bug 591068 has been marked as a duplicate of this bug. ***

Comment 5 Josef Bacik 2011-02-01 18:30:05 UTC
*** Bug 599485 has been marked as a duplicate of this bug. ***

Comment 6 Josef Bacik 2011-02-01 18:42:55 UTC
*** Bug 625371 has been marked as a duplicate of this bug. ***

Comment 7 Aristeu Rozanski 2011-02-03 19:05:53 UTC
Patch(es) available on kernel-2.6.32-112.el6

Comment 11 errata-xmlrpc 2011-05-23 20:32:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html


Note You need to log in before you can comment on or make changes to this bug.